@import 'https://fonts.googleapis.com/css?family=Titillium+Web';
@import 'https://fonts.googleapis.com/css?family=Denk+One';
body {
    background-color: rgb(118, 6, 10);
    color: #111;
    font-family: 'Titillium Web', sans-serif;
    margin: 0;
}

a {
    color: #94080c;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

img {
    max-width: 100%;
}

h1,h2,h3,h4{
    font-family: 'Denk One', sans-serif;
}

h2{
    font-size: 1.5em;
}
h3{
    font-size: 1.3em;
}

#wrapper {
    max-width: 1200px;
    margin: 0 auto;
}

#header {
    border: 1px solid #000;
    height: 120px;
    position: relative;
    background-color: #333;
    color: azure;
}

#navbar ul {
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #000;
    width: 100%;
    margin: 0;
    padding: 0;
}

#navbar li {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
    position: relative;
}

#navbar a {
    line-height: 100%;
    padding: 10px;
    color: #fff;
    background-color: #000;
    display: block;
    text-decoration: none;
}

#navbar a:hover, #navbar a.active {
    color: #fff;
    background-color: #94080c;
}

#logo {
    position: absolute;
    left: 10px;
    top: 10px;
    background-image: url(../img/optilogo.webp);
    background-repeat: no-repeat;
    background-size: 70px;
    padding: 0 7%;
}

#logo div {
    font-size: 28px;
}

#maincontainer {
    margin-top: 10px;
}

#content {
    background-color: white;
    width: 65%;
    float: left;
    padding: 10px;
    margin-bottom: 20px;
}

#content img {
    float: right;
}

#sidebar {
    background-color: #333;
    width: 32%;
    float: right;
    color: white;
    text-align: center;
}

#sidebar p {
    text-align: left;
}

#footer {
    clear: both;
    width: 100%;
    color: azure;
    text-align: center;
    min-height: 320px;
    background-color: #333;
}

#footer section {
    width: 30%;
    padding: 10px;
}

#footer section h4{
    text-align: left;
    margin-top: 0;
}

#footer section:first-child{
    float: left;
}

#footer section:nth-child(2){
    float: right;
}

#footer section:nth-child(3){
    margin: auto;
}

#footer section .link-buttons{
    padding: 0;
    text-align: left;
}

#footer section .link-buttons li {
    list-style-type: none;
    margin-bottom: 15px;
}

#footer section .link-buttons li a{
    text-decoration: none;
    color: #fff;
    font-size: 1em;
}

#footer section .link-buttons li a:hover{
    text-decoration: underline;
}
#footer section p{
    text-align: justify;
}
#footer div{
    background-color: #000;
    color: #fff;
    clear: both;
}
#myitems {
    margin: 0;
    padding: 0;
    list-style: none;
}

#myitems li {
    width: 100%;
}
#myitems li {
    text-align: center;
    color: #94080c;
}
#myitems li p, #myitems li h4{
    color: #000;
    font-size: .9em;
    margin: 5px 0;
}
#myitems li h4{
    font-family: 'Denk One', sans-serif;
}
#myitems li {
    float: left;
    width: 30%;
    margin: 1%;

}
.contactpage input[type=text], .contactpage textarea {
    width: 96%;
    border: 1px solid grey;
    border-radius: 5px;
    background-color: #ddd;
    color: #000;
    padding: 5px;
    margin-bottom: 15px;
    font-size: 1.2em;
}
.contactpage input[type=submit]{
    padding: 10px;
    text-transform: uppercase;
    border: 1px solid grey;
    border-radius: 5px;
}
.contactpage input[type=submit]:hover{
    background-color: #94080c;
    color: #fff;
    border-radius: 5px;
    border: 1px solid grey;
    padding: 10px;
}

.contactpage form{
    text-align: right;
}

.contactpage .link-buttons{
    padding: 0;
}

.contactpage .link-buttons li {
    list-style-type: none;
}

.contactpage .link-buttons li a{
    text-decoration: none;
    color: #000;
    font-size: 1.1em;
}

.contactpage .link-buttons li a i,
.contactpage .link-buttons li a:hover{
    color: #94080c;
}
.contactpage form{
    float: right;
    width: 48%;
    text-align: right;
    margin: 0 1%;
}
.contactpage .link-buttons{
    float: left;
    width: 48%;
    margin: 0 1%;
}
.contactpage input[type=text], .contactpage textarea{
    max-width: 96%;
    
}

@media screen and (max-width: 840px) {
    #header {
        background-color: #444;
        height: auto;
    }
    #logo {
        position: static;
        margin: 5px;
        padding-left: 10%;
    }
    #navbar ul {
        position: static;
    }
    #content {
        width: 100%;
        margin: 0;
        float: left;
        padding: 0px;
    }
    #sidebar {
        width: 100%;
        margin: 0;
        float: left;
        color: #000;
        background-color: #fff;
    }
    #wrapper{
        max-width: 100%;
    }
}

@media screen and (max-width: 480px) {
    #wrapper {
        min-width: 100%;
        max-width: 100%;
    }
    .nosmall {
        display: none;
    }
    #logo {
        padding-left: 15%;
    }
    #footer section {
        width: 94%;
        float: left;
        margin-left: 0;
        margin-right: 0;
    }
    #myitems li {
        float: left;
        width: 98%;
        margin: 1%;
    
    }
    .contactpage form, .contactpage .link-buttons{
        width: 98%;
        margin: 0 1%;
    }
}